Author Topic: Avast 10.3.2223 blocks Thunderbird  (Read 11260 times)

0 Members and 1 Guest are viewing this topic.

Offline m.massimo

  • Newbie
  • *
  • Posts: 6
Re: Avast 10.3.2223 blocks Thunderbird
« Reply #15 on: September 01, 2015, 11:17:44 AM »
Same problem with XP SP3 with TB and Avast 10.3.2225. It seems that *\nsemail.html exclusion in Avast works so far.

Offline mauro65

  • Newbie
  • *
  • Posts: 1
Re: Avast 10.3.2223 blocks Thunderbird
« Reply #16 on: September 04, 2015, 11:31:04 AM »
Same for me: win xp sp3, avast 10.3.2225 (italian version) and thunderbird 38.2.0.
Disabling avast protection error disappear.
Moreover avast stopped PDF24 (freeware virtual printer) to function, the error is related to writing of a temporary file (same as TB). Seems to me that AVAST 10.2.2225 has some sort of filter for temporary files.

Offline Scan Protector

  • RFID Blocking Products
  • Newbie
  • *
  • Posts: 1
  • Scan Protector
    • Scan Protector
Re: Avast 10.3.2223 blocks Thunderbird
« Reply #17 on: October 09, 2015, 02:19:15 PM »
This worked for me:  go to Settings -> Active Protection -> File System Shield Customize link -> Exclusions and add *nsemail.html

You don't want to exclude all html - i agree.

Offline Basma

  • Newbie
  • *
  • Posts: 1
Re: Avast 10.3.2223 blocks Thunderbird
« Reply #18 on: October 13, 2015, 07:51:14 PM »
In my XP SP3 OS, it worked by adding ”*\nsemail.html” to the exclusion list.

Hello,
Thank you catabotz, in my XP SP3 configured in french it works also.

Offline rak0408

  • Newbie
  • *
  • Posts: 4
Re: Avast 10.3.2223 blocks Thunderbird
« Reply #19 on: January 12, 2016, 08:39:30 PM »
Thank you, Catabotz. I also have an XP SP3 computer and your suggestion seems to have worked.

Offline Eddy

  • Avast Evangelist
  • Maybe Bot
  • ***
  • Posts: 31507
  • Watching (over?) you
    • Malware removal, Biljart and other things.
Re: Avast 10.3.2223 blocks Thunderbird
« Reply #20 on: January 12, 2016, 09:26:41 PM »
rak, you do realize this thread is about avast 10.3.2223 and that it is a old version ?